## pgreplay 1.2.0

=== debian/changelog ===
pgreplay (1.2.0-2.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:14:26 +1100

pgreplay (1.2.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format (closes: #1007673).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 01:32:14 +0100

pgreplay (1.2.0-2) unstable; urgency=low

  * test/runtest.sh.in: give the benefit of the doubt if no PostgreSQL
    server is running because Debian does not allow unprivileged
    PostgreSQL connections by default (closes: #705854).

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 21 Apr 2013 11:14:36 +0200

pgreplay (1.2.0-1) unstable; urgency=low

  * New upstream release (closes: #705779).

 -- Cyril Bouthors <cyril@bouthors.org>  Fri, 19 Apr 2013 21:46:51 +0200
