=== debian/control ===
Source: pgreplay
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cyril Bouthors <cyb@debian.org>
Uploaders: Cyril Bouthors <cyril@bouthors.org>, Cyril Bouthors <cyril.bouthors@isvtec.com>
Section: admin
Priority: optional
Build-Depends: libpq-dev, debhelper, dpkg-dev (>= 1.16.1~), postgresql
Standards-Version: 3.9.4

Package: pgreplay
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: replay PostgreSQL log files
 Reads a PostgreSQL log file (*not* a WAL file), extracts the SQL statements and
 executes them in the same order and with the original timing against a
 PostgreSQL database.
 .
 If the execution of statements gets behind schedule, warning messages are
 issued that indicate that the server cannot handle the load in a timely
 fashion.
 .
 A final report gives you a useful statistical analysis of your workload and its
 execution.
 .
 The idea is to replay a real-world database workload as exactly as possible.
 .
 This is useful for performance tests, particularly in the following situations:
 - You want to compare the performance of your PostgreSQL application on
   different hardware or different operating systems.
 - You want to upgrade your database and want to make sure that the new database
   version does not suffer from performance regressions that affect you.
