## pgreplay 1.3.0

=== debian/changelog ===
pgreplay (1.3.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #1073576
  * Maintain package in Debian PostgreSQL Maintainers
    Closes: #1105760
  * Add Homepage
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 08 May 2025 15:14:36 +0200
