=== debian/watch ===
version=4

opts="uversionmangle=s/_/./g,filenamemangle=s%(?:.*?)?v?(\d[\d_]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/laurenz/pgreplay/tags (?:.*?/)?PGREPLAY_(\d[\d_]*)\.tar\.gz
