## pgreplay 1.5.0

=== debian/changelog ===
pgreplay (1.5.0-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 08 Dec 2025 19:10:39 +0100

pgreplay (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Dec 2025 19:10:39 +0100
